format = 2
pkgname = feedbackd
pkgbase = feedbackd
pkgver = 0.8.9-1
pkgarch = aarch64
pkgbuild_sha256sum = 3a34c7ad6b5002815fdc462d1479edcd5befae44fc6f8221699b75f42d580acc
packager = DanctNIX Build System <builder@main-key.danctnix.org>
builddate = 1770687069
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 1:1.2.1-1-any
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.2-1-aarch64
installed = alsa-lib-1.2.15.3-2-aarch64
installed = alsa-topology-conf-1.2.5.1-4-any
installed = alsa-ucm-conf-1.2.9-1.2-any
installed = aom-3.13.1-2-aarch64
installed = archlinux-keyring-20260206-1-any
installed = argon2-20190702-6-aarch64
installed = attr-2.5.2-1-aarch64
installed = audit-4.1.2-2-aarch64
installed = autoconf-2.72-1-any
installed = automake-1.18.1-1-any
installed = avahi-1:0.9rc3-1-aarch64
installed = base-devel-1-2-any
installed = bash-5.3.9-1-aarch64
installed = binutils-2.45.1+r35+g12d0a1dbc1b9-1-aarch64
installed = bison-3.8.2-8-aarch64
installed = brotli-1.2.0-1-aarch64
installed = bubblewrap-0.11.0-1-aarch64
installed = bzip2-1.0.8-6-aarch64
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.120-1-aarch64
installed = ca-certificates-utils-20240618-1-any
installed = cairo-1.18.4-1-aarch64
installed = coreutils-9.10-1-aarch64
installed = cryptsetup-2.8.4-1-aarch64
installed = curl-8.18.0-3-aarch64
installed = dav1d-1.5.3-1-aarch64
installed = db5.3-5.3.28-5-aarch64
installed = dbus-1.16.2-1-aarch64
installed = dbus-broker-37-2-aarch64
installed = dbus-broker-units-37-2-aarch64
installed = dbus-units-37-2-aarch64
installed = debugedit-5.2-1-aarch64
installed = device-mapper-2.03.38-1-aarch64
installed = diffutils-3.12-2-aarch64
installed = distcc-3.4-15-aarch64
installed = docbook-xml-4.5-11-any
installed = docbook-xsl-1.79.2-9-any
installed = e2fsprogs-1.47.3-2-aarch64
installed = expat-2.7.4-1-aarch64
installed = fakeroot-1.37.2-1-aarch64
installed = file-5.46-5-aarch64
installed = filesystem-2025.10.12-1-any
installed = findutils-4.10.0-3-aarch64
installed = flac-1.5.0-1-aarch64
installed = flex-2.6.4-5-aarch64
installed = fontconfig-2:2.17.1-1-aarch64
installed = freetype2-2.14.1-1-aarch64
installed = fribidi-1.0.16-2-aarch64
installed = gawk-5.3.2-1-aarch64
installed = gc-8.2.12-1-aarch64
installed = gcc-15.2.1+r447+g6a64f6c3ebb8-1-aarch64
installed = gcc-libs-15.2.1+r447+g6a64f6c3ebb8-1-aarch64
installed = gd-2.3.3-9-aarch64
installed = gdbm-1.26-2-aarch64
installed = gdk-pixbuf2-2.44.4-1-aarch64
installed = gettext-1.0-1-aarch64
installed = ghostscript-10.06.0-1-aarch64
installed = gi-docgen-2026.1-1-any
installed = giflib-5.2.2-2-aarch64
installed = glib2-2.86.3-2-aarch64
installed = glib2-devel-2.86.3-2-aarch64
installed = glib2-docs-2.86.3-2-aarch64
installed = glibc-2.42+r50+g453e6b8dbab9-1-aarch64
installed = glycin-2.0.7-1-aarch64
installed = gmp-6.3.0-2-aarch64
installed = gnu-free-fonts-20120503-9-any
installed = gnulib-l10n-20241231-1-any
installed = gnupg-2.4.9-1-aarch64
installed = gnutls-3.8.11-2-aarch64
installed = gobject-introspection-1.86.0-2-aarch64
installed = gobject-introspection-runtime-1.86.0-2-aarch64
installed = gperftools-2.17.2-1-aarch64
installed = gpgme-2.0.1-1-aarch64
installed = graphite-1:1.3.14-5-aarch64
installed = graphviz-14.1.2-1-aarch64
installed = grep-3.12-2-aarch64
installed = groff-1.23.0-7-aarch64
installed = gsfonts-20200910-6-any
installed = gsound-1.0.3-3-aarch64
installed = gtest-1.17.0-1-aarch64
installed = gtk-doc-1.35.1-1-any
installed = gts-0.7.6.121130-5-aarch64
installed = guile-3.0.11-1-aarch64
installed = gzip-1.14-2-aarch64
installed = harfbuzz-12.3.2-1-aarch64
installed = highway-1.3.0-1-aarch64
installed = hwdata-0.404-1-any
installed = iana-etc-20260203-1-any
installed = icu-78.2-1-aarch64
installed = ijs-0.35-6-aarch64
installed = jansson-2.15.0-1-aarch64
installed = jbig2dec-0.20-1-aarch64
installed = jbigkit-2.1-8-aarch64
installed = json-c-0.18-2-aarch64
installed = json-glib-1.10.8-1-aarch64
installed = kbd-2.9.0-1-aarch64
installed = keyutils-1.6.3-3-aarch64
installed = kmod-34.2-1-aarch64
installed = krb5-1.21.3-2-aarch64
installed = l-smash-2.14.5-4-aarch64
installed = lame-3.100-6-aarch64
installed = lcms2-2.18-1-aarch64
installed = leancrypto-1.6.0-1-aarch64
installed = libarchive-3.8.5-1-aarch64
installed = libassuan-3.0.0-1-aarch64
installed = libasyncns-1:0.8+r3+g68cd5af-3-aarch64
installed = libavif-1.3.0-5-aarch64
installed = libcanberra-1:0.30+r2+gc0620e4-6-aarch64
installed = libcap-2.77-1-aarch64
installed = libcap-ng-0.9-1-aarch64
installed = libcups-2:2.4.16-1-aarch64
installed = libdaemon-0.14-6-aarch64
installed = libdatrie-0.2.14-1-aarch64
installed = libde265-1.0.16-2-aarch64
installed = libdeflate-1.25-1-aarch64
installed = libelf-0.194-1.1-aarch64
installed = libevent-2.1.12-5-aarch64
installed = libffi-3.5.2-1-aarch64
installed = libgcrypt-1.12.0-1-aarch64
installed = libgirepository-1.86.0-2-aarch64
installed = libgmobile-0.6.0-1-aarch64
installed = libgpg-error-1.58-1-aarch64
installed = libgudev-238-3-aarch64
installed = libheif-1.21.2-2-aarch64
installed = libice-1.1.2-1-aarch64
installed = libidn-1.43-1-aarch64
installed = libidn2-2.3.8-1-aarch64
installed = libisl-0.27-1-aarch64
installed = libjpeg-turbo-3.1.3-1-aarch64
installed = libjxl-0.11.1-5-aarch64
installed = libksba-1.6.7-2-aarch64
installed = libldap-2.6.12-1-aarch64
installed = libmakepkg-dropins-20-1-any
installed = libmpc-1.3.1-2-aarch64
installed = libnghttp2-1.68.0-1-aarch64
installed = libnghttp3-1.15.0-1-aarch64
installed = libngtcp2-1.20.0-1-aarch64
installed = libnl-3.12.0-1-aarch64
installed = libnsl-2.0.1-1-aarch64
installed = libogg-1.3.6-1-aarch64
installed = libp11-kit-0.26.2-1-aarch64
installed = libpaper-2.2.7-1-aarch64
installed = libpcap-1.10.6-1-aarch64
installed = libpng-1.6.54-1-aarch64
installed = libpsl-0.21.5-2-aarch64
installed = libpulse-17.0+r98+gb096704c0-1-aarch64
installed = librsvg-2:2.61.3-1-aarch64
installed = libsasl-2.1.28-5-aarch64
installed = libseccomp-2.6.0-1-aarch64
installed = libsecret-0.21.7-1-aarch64
installed = libsm-1.2.6-1-aarch64
installed = libsndfile-1.2.2-4-aarch64
installed = libssh2-1.11.1-1-aarch64
installed = libsysprof-capture-49.0-1.1-aarch64
installed = libtasn1-4.21.0-1-aarch64
installed = libthai-0.1.30-1-aarch64
installed = libtiff-4.7.1-1-aarch64
installed = libtirpc-1.3.7-1-aarch64
installed = libtool-2.6.0-2-aarch64
installed = libunistring-1.4.1-1-aarch64
installed = libunwind-1.8.2-1-aarch64
installed = libusb-1.0.29-1-aarch64
installed = libverto-0.3.2-5-aarch64
installed = libvorbis-1.3.7-4-aarch64
installed = libwebp-1.6.0-2-aarch64
installed = libx11-1.8.13-1-aarch64
installed = libxau-1.0.12-1-aarch64
installed = libxcb-1.17.0-1-aarch64
installed = libxcrypt-4.5.2-1-aarch64
installed = libxdmcp-1.1.5-1.1-aarch64
installed = libxext-1.3.7-1-aarch64
installed = libxft-2.3.9-1-aarch64
installed = libxml2-2.15.1-5-aarch64
installed = libxpm-3.5.18-1-aarch64
installed = libxrender-0.9.12-1-aarch64
installed = libxslt-1.1.45-2-aarch64
installed = libxt-1.3.1-1-aarch64
installed = libyuv-r2426+464c51a03-1-aarch64
installed = linux-api-headers-6.19-1-aarch64
installed = lmdb-0.9.33-1-aarch64
installed = lz4-1:1.10.0-2-aarch64
installed = lzo-2.10-5-aarch64
installed = m4-1.4.20-1-aarch64
installed = make-4.4.1-2-aarch64
installed = meson-1.10.1-1-any
installed = mpdecimal-4.0.1-1-aarch64
installed = mpfr-4.2.2-1-aarch64
installed = mpg123-1.33.4-1-aarch64
installed = ncurses-6.5-4-aarch64
installed = netpbm-10.86.48-1-aarch64
installed = nettle-3.10.2-1-aarch64
installed = ninja-1.13.2-2-aarch64
installed = npth-1.8-1-aarch64
installed = openh264-2.6.0-1-aarch64
installed = openjpeg2-2.5.4-1-aarch64
installed = openssl-3.6.1-1-aarch64
installed = opus-1.6.1-1-aarch64
installed = p11-kit-0.26.2-1-aarch64
installed = pacman-7.1.0.r9.g54d9411-1-aarch64
installed = pacman-mirrorlist-20251026-1-any
installed = pam-1.7.2-2-aarch64
installed = pambase-20250719-1-any
installed = pango-1:1.57.0-2-aarch64
installed = patch-2.8-1-aarch64
installed = pcre2-10.47-1-aarch64
installed = perl-5.42.0-1-aarch64
installed = pinentry-1.3.2-2-aarch64
installed = pixman-0.46.4-1.1-aarch64
installed = pkgconf-2.5.1-1-aarch64
installed = poppler-data-0.4.12-2-any
installed = popt-1.19-2-aarch64
installed = python-3.14.2-2-aarch64
installed = python-autocommand-2.2.2-9-any
installed = python-docutils-1:0.22.3-2-any
installed = python-jaraco.collections-5.1.0-3-any
installed = python-jaraco.context-6.0.1-3-any
installed = python-jaraco.functools-4.1.0-3-any
installed = python-jaraco.text-4.0.0-4-any
installed = python-jinja-1:3.1.6-3-any
installed = python-lxml-6.0.2-2-aarch64
installed = python-magic-1:0.4.27-6-any
installed = python-mako-1.3.10-4-any
installed = python-markdown-3.10.2-1-any
installed = python-markupsafe-3.0.2-2-aarch64
installed = python-more-itertools-10.8.0-2-any
installed = python-packaging-26.0-1-any
installed = python-platformdirs-4.5.1-3-any
installed = python-pygments-2.19.2-3-any
installed = python-setuptools-1:81.0.0-1-any
installed = python-smartypants-2.0.2-2-any
installed = python-tqdm-4.67.3-1-any
installed = python-typogrify-2.1.0-2-any
installed = python-wheel-0.46.3-1-any
installed = rav1e-0.8.1-2-aarch64
installed = readline-8.3.003-1-aarch64
installed = sed-4.9-3-aarch64
installed = shadow-4.18.0-1-aarch64
installed = shared-mime-info-2.4-2-aarch64
installed = sound-theme-freedesktop-0.8-6-any
installed = sqlite-3.51.2-1-aarch64
installed = sudo-1.9.17.p2-2-aarch64
installed = systemd-259.1-1-aarch64
installed = systemd-libs-259.1-1-aarch64
installed = tar-1.35-2-aarch64
installed = tdb-1.4.15-1-aarch64
installed = texinfo-7.2-1-aarch64
installed = tpm2-tss-4.1.3-1-aarch64
installed = tzdata-2025c-1-aarch64
installed = umockdev-0.19.1-1-aarch64
installed = util-linux-2.41.3-2-aarch64
installed = util-linux-libs-2.41.3-2-aarch64
installed = vala-0.56.18-5-aarch64
installed = which-2.23-1-aarch64
installed = x264-3:0.165.r3222.b35605a-2-aarch64
installed = x265-4.1-1-aarch64
installed = xcb-proto-1.17.0-4-any
installed = xorgproto-2025.1-1-any
installed = xxhash-0.8.3-1-aarch64
installed = xz-5.8.2-1-aarch64
installed = zlib-1:1.3.1-2-aarch64
installed = zstd-1.5.7-2-aarch64
